<section>
  <app-video *ngIf="showVideo"></app-video>
  <app-last-released></app-last-released>
</section>
<section>
  <app-card-group id="group-anchor"></app-card-group>
  <div style="position: relative"> <!-- the position of the parent container must be set to relative -->
    <!-- It is really important to set loaderId for non-master loader -->
    <ngx-ui-loader [loaderId]="'loader-01'"></ngx-ui-loader>
  </div>
 
</section>